API Keys
List API keys
List all active and expired API keys for your workspace.
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/api/v1/api-keys \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "key_123456",
"name": "Production App",
"secret_suffix": "9aBc",
"last_used_at": "2026-09-11T13:58:00Z",
"expires_at": null,
"created_at": "2026-09-11T10:00:00Z"
}
]
}
List all active and expired API keys for your workspace.
curl -X GET https://api.mailofly.com/api/v1/api-keys \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "key_123456",
"name": "Production App",
"secret_suffix": "9aBc",
"last_used_at": "2026-09-11T13:58:00Z",
"expires_at": null,
"created_at": "2026-09-11T10:00:00Z"
}
]
}
curl -X GET https://api.mailofly.com/api/v1/api-keys \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "key_123456",
"name": "Production App",
"secret_suffix": "9aBc",
"last_used_at": "2026-09-11T13:58:00Z",
"expires_at": null,
"created_at": "2026-09-11T10:00:00Z"
}
]
}